Loading...
Searching...
No Matches
pdumodel::Unit::Settings Struct Reference

Unit settings More...

## Public Attributes

boolean | buzzerMuted
| `true` if the buzzer is muted
boolean | autoDisplayOrientation
| `true` for automatic orientation control
Orientation | displayOrientation
| `Manually` configured orientation

## Detailed Description

Unit settings

The documentation for this struct was generated from the following file:

- Unit.idl